### Function

# Camel system_flag

#### Declaration [src]

    CamelMessageFlags
    camel_system_flag (
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  Name of a system flag.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelMessageFlags`

The integer value of the system flag string.